Subject: Re: ‘xdg-mime-database’ profile hook is slow

From: Luis Felipe <[email-masked]>
Date: Wed, 28 Oct 2020 21:48:03 +0000

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Tuesday, October 27, 2020 11:14 PM, Joshua Branson <[email-masked]> wrote:

[...]

>
> #+BEGIN_SRC sh :results output :exports both
> time guix build --check $(guix gc -R $(guix gc --derivers $(readlink -f ~/.guix-profile)) |grep xdg-mime-database.drv)
> #+END_SRC

I haven't run this command because I don't know what it does (how will it affect my profile?), but if you think the results from this command would be more useful than what I posted to issue #44053, please let me know and I'll run it.